/* title */
.title {
	text-align: center;
	margin: 0 0 30px;
}
.title-border-red {
	background-color: #C01F28;
	border: 1px solid #C01F28;
	display: block;
	height: 9px;
	margin: 0 auto;
	position: relative;
	top: -5px;
	width: 35px;
	z-index: 9;
}
/* header-top */
.header-top {
  margin: 0;
  padding: 5px 0;
  background: #eee;
}
.payment-modes {
  margin: 0;
  padding: 0;
  float: left;
}
.payment-modes p {
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}
.payment-modes i {
  color: #C01F28;
  font-size: 20px;
  margin: 0 5px;
}
.top-nav {
  margin: 0;
  padding: 0;
  float: left;
}
.top-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: right;
}
.top-nav ul li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
.top-nav ul li a,
.top-nav ul li a:visited {
  margin: 0 10px;
  padding: 0;
  color: #444;
  font-size: 14px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  cursor: pointer;
}
.top-nav ul li a:hover,
.top-nav ul li a:visited:hover {
  text-decoration: underline;
}
.top-nav i {
 color: #C01F28;
 font-size: 20px;
}
@media screen and (max-width: 970px) {
  .payment-modes {
    text-align: center;
    float: none;
  }
  .top-nav {
    display: none;
  }
}
/* header */
.header {
  margin: 0;
  padding: 5px 0;
  display: block;
  background: #fff;
}
.header .logo-left {
  padding: 20px 0;
  float: left;
}
.header .logo-right {
  float: right;
}
@media screen and (max-width: 580px) {
  .header .logo-left {
    margin: 0 auto;
    padding: 0;
    float: none;
    text-align: center;
  }
  .header .logo-right {
    margin: 0 auto;
    padding: 0 0 10px 0;
    float: none;
    text-align: center;
  }
}
@media screen and (max-width: 420px) {
  .header .logo-left img {
    width:100%;
  }
}
/* nav */
.nav {
  margin: 0;
  display: block;
  background: #C01F28;
}
.navigation {
  margin: 0;
  padding: 0;
  background: #C01F28;
  float: left;
}
.navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.navigation ul li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}
.navigation ul li a,
.navigation ul li a:visited {
  margin: 0;
  padding: 10px 10px;
  display: block;
  background: #C01F28;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}
.navigation ul li a:hover,
.navigation ul li a:visited:hover {
  background: #f8c301;
  color: #222;
}
.navigation ul li ul li {
  min-width: 200px;
}
.navigation ul li ul li a {
  text-transform: initial;
}
.nav-dropdown {
  display: none;
  position: absolute;
  z-index: 1;
}
.nav-phone {
  margin: 0;
  padding: 0;
  display: block;
  background: #f8c301;
  float: right;
}
.nav-phone ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav-phone ul li {
  display: inline-block;
  position: relative;
}
.nav-phone ul li a,
.nav-phone ul li a:visited {
  margin: 0;
  padding: 10px 20px;
  display: block;
  background: #f8c301;
  color: #222;
  font-size: 15px;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  cursor: pointer;
}
.nav-phone ul li a:hover,
.nav-phone ul li a:visited:hover {
  background: #222;
  color: #fff;
}
.nav-toggle {
  margin: 0;
  padding: 4px 10px;
  display: none;
  position: relative;
  color: #fff;
  font-size: 23px;
  float: right;
  cursor: pointer;
  width: auto;
}
@media screen and (min-width: 1170px) {
  .navigation {
    display: block !important;
  }
}
@media screen and (max-width: 1170px) {
  .nav-toggle {
    display: block;
  }
  .navigation {
    display: none;
    width: 100%;
  }
  .navigation ul li {
    display: block;
    width: 100%;
  }
  .nav-dropdown {
    position: relative;
  }
  .nav-phone {
    float: left;
  }
}
/* slider */
.slider {
  margin: 0;
  padding: 0;
  display: block;
}
.flexslider .slides li{
  max-height: 500px;
}
.flexslider .slides li .smppl-vehicle{
  background-image: url(../images/slides/smppl-vehicle.jpg);
  background-color: #eee;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 500px;
}
.flexslider .slides li .smppl-truck{
  background-image: url(../images/slides/smppl-truck.jpg);
  background-color: #eee;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 500px;
}
.flexslider .slides li .shifting{
  background-image: url(../images/slides/shifting.jpg);
  background-color: #eee;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 500px;
}
.flexslider .slides li .warehouse{
  background-image: url(../images/slides/warehouse.jpg);
  background-color: #eee;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 500px;
}
.flexslider .slides li .household-moving{
  background-image: url(../images/slides/household-moving.jpg);
  background-color: #eee;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 500px;
}
.flexslider .slides li .office-moving{
  background-image: url(../images/slides/office-moving.jpg);
  background-color: #eee;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 500px;
}
@media screen and (max-width: 720px) {
  .flexslider .slides li {
    max-height: 250px;
  }
}
/* welcome */
.welcome {
  margin: 0;
  padding: 40px 0;
  display: block;
  background: #f9f9f9;
}
.smppl-welcome h1 {
	color: #222;
  font-size: 24px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
}
.smppl-welcome h1 span {
  color: #C01F28;
}
.smppl-welcome p {
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  position: relative;
}
.smppl-welcome p a {
  margin: 0;
  padding: 10px;
  font-size: 14px;
  background: #f8c301;
  color: #222;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
}
.smppl-welcome p a:hover {
  background: #C01F28;
  color: #fff;
}
.smppl-video iframe {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  min-height: 300px;
  border: none;
  outline: none;
}
@media screen and (max-width: 750px) {
  .smppl-welcome {
    margin: 0 0 20px;
  }
}
/* service */
.service {
  margin: 0;
  padding: 0;
  display: block;
  background: #eee;
}
.quote-form {
  margin: 0;
  padding: 40px 15px;
  display: block;
  background: #f8c301;
  min-height: 480px;
}
.quote-form h2 {
	color: #222;
  font-size: 28px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px;
	padding: 0;
	text-align: center;
	position: relative;
}
.quote-form input {
  margin: 0 0 10px 0;
  padding: 10px;
  display: block;
  background: #eee;
  color: #444;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 2px;
}
.quote-form textarea {
  margin: 0 0 20px 0;
  padding: 10px;
  display: block;
  background: #eee;
  color: #444;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  width: 100%;
  min-height: 80px;
  outline: none;
  border: none;
  border-radius: 2px;
  resize: none;
}
.quote-form input[type=submit] {
  margin: 0;
  padding: 10px;
  display: block;
  background: #222;
  color: #fff;
  width: 100%;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.service-col {
  margin: 0;
  padding: 40px 15px;
  display: block;
  background: #eee;
}
.service-col img {
  margin: 0 0 20px 0;
  padding: 0;
  width: 100%;
  height: 100%;
  float: none;
}
.service-col h3 {
	color: #222;
  font-size: 20px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
	position: relative;
}
.service-col p {
  margin: 0 0 10px 0;
  padding: 0;
  color: #444;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
  position: relative;
}
/* smppl-content */
.smppl-content {
  margin: 0;
  padding: 40px 0;
  display: block;
  background: #f9f9f9;
}
.smppl-content h1 {
	color: #C01F28;
  font-size: 32px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
}
.smppl-content h2 {
	color: #C01F28;
  font-size: 28px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
}
.smppl-content h3 {
	color: #C01F28;
  font-size: 24px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
}
.smppl-content p {
  color: #444;
  font-size: 16px;
	font-weight: 400;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
  line-height: 24px;
}
.smppl-content ul {
  margin: 0 0 30px;
  padding: 0;
}
.smppl-content ul li {
  margin: 0;
  padding: 0;
  list-style-type:circle;
  list-style-position:inside;
  color: #444;
  font-size: 16px;
	font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}
/* why-smppl */
.why-smppl {
  margin: 0;
  padding: 40px 0;
  background: #eee;
}
.why-smppl h2 {
	color: #222;
  font-size: 36px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}
.why-smppl h2::after {
	background-color: #C01F28;
	content: "";
	display: block;
	height: 1px;
	margin: 20px auto 0;
	width: 150px;
}
.why-smppl h2 span {
	color: #C01F28;
	font-weight: 600;
}
.why-col {
  margin: 0;
  padding: 15px;
  background: #fff;
  border: 5px solid #eee;
  text-align: center;
}
.why-col i {
  margin: 0 ;
  padding: 0;
  color: #222;
  font-size: 82px;
  text-align: center;
}
.why-col h4 {
  margin: 20px 0 0;
  padding: 10px 0 0;
  color: #444;
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
  border-top: 1px solid #eee;
}
/* banner-wrapper */
.banner-wrapper {
  margin: 0;
  padding: 0;
}
.inner-banner-1 {
	background-image: url("../images/banner.png");
	background-position: center center;
	background-size: cover;
	padding: 100px 0;
	width: 100%;
}
.inner-banner-design {
	text-align: center;
	width: 100%;
}
.inner-banner-heading {
	padding: 0;
  margin: 0;
}
.inner-banner-design h3 {
	margin: 0;
	color: #fff;
	font-size: 36px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.inner-breadcrumb {
  margin: 0;
	padding: 20px 0 0;
}
.inner-breadcrumb ul {
	margin: 0 auto;
	padding: 10px 0;
	width: 50%;
  list-style-type: none;
	background: rgba(0, 0, 0, 0.3);
}
.inner-breadcrumb ul li {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 16px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
.inner-breadcrumb ul li a {
	color: #fff;
  padding: 0 10px 0;
	font-size: 16px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	text-transform: capitalize;
  text-decoration: none;
}
.inner-breadcrumb ul li a:hover {
	color: #f8c301;
}
@media screen and (max-width: 970px) {
  .inner-breadcrumb ul {
    width: 100%;
  }
}
/* smppl-clients */
.smppl-clients {
  margin: 0;
  padding: 40px 0;
  background: #f9f9f9;
}
.smppl-clients h2 {
	color: #222;
  font-size: 36px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}
.smppl-clients h2::after {
	background-color: #C01F28;
	content: "";
	display: block;
	height: 1px;
	margin: 20px auto 0;
	width: 150px;
}
.smppl-clients h2 span {
	color: #C01F28;
	font-weight: 600;
}
.clients-col {
  margin: 0;
  padding: 15px;
  background: #fff;
  border: 5px solid #f9f9f9;
  text-align: center;
}
.clients-col img {
  margin: 0;
  padding: 0;
}
/* smppl-quote */
.smppl-quote {
  margin: 0;
  padding: 60px 0;
  background: #f9f9f9;
}
.smppl-quote h2 {
	color: #222;
  font-size: 36px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}
.smppl-quote h2::after {
	background-color: #C01F28;
	content: "";
	display: block;
	height: 1px;
	margin: 20px auto 0;
	width: 150px;
}
.smppl-quote h2 span {
	color: #C01F28;
	font-weight: 600;
}
.smppl-quote input {
  margin: 0 0 10px;
  padding: 10px;
  display: block;
  background: #eee;
  color: #444;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 2px;
}
.smppl-quote textarea {
  margin: 0 0 20px;
  padding: 10px;
  display: block;
  background: #eee;
  color: #444;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  width: 100%;
  min-height: 80px;
  outline: none;
  border: none;
  border-radius: 2px;
  resize: none;
}
.smppl-quote input[type=submit] {
  margin: 0;
  padding: 10px;
  display: block;
  background: #f8c301;
  color: #222;
  width: 100%;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
/* smppl-locations */
.smppl-locations {
  margin: 0;
  padding: 40px 0;
  background: #f9f9f9;
}
.smppl-locations h2 {
	color: #222;
  font-size: 36px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}
.smppl-locations h2::after {
	background-color: #C01F28;
	content: "";
	display: block;
	height: 1px;
	margin: 20px auto 0;
	width: 150px;
}
.smppl-locations h2 span {
	color: #C01F28;
	font-weight: 600;
}
.locations-col {
  margin: 0;
  padding: 15px;
  background: #fff;
  border: 5px solid #f9f9f9;
  text-align: center;
}
.locations-col img {
  margin: 0;
  padding: 0;
}
.locations-col h4 {
  margin: 20px 0 0;
  padding: 10px 0 0;
  color: #444;
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
  border-top: 1px solid #eee;
}
.locations-col a {
  color: #444;
}
.locations-col a:hover {
  color: #C01F28;
  text-decoration: none;
}
/* smppl-maps */
.smppl-maps {
  margin: 0;
  padding: 0;
  background: #eee;
}
.smppl-maps iframe {
  width: 100%;
  height: 300px;
  position: relative;
  pointer-events: none;
  margin: 0;
  padding: 0;
}
/* smppl-office */
.smppl-office {
  margin: 0;
  padding: 40px 0;
  display: block;
  background: #f9f9f9;
}
.smppl-office h2 {
	color: #222;
  font-size: 36px;
	font-weight: 600;
  font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}
.smppl-office h2::after {
	background-color: #C01F28;
	content: "";
	display: block;
	height: 1px;
	margin: 20px auto 0;
	width: 150px;
}
.smppl-office h2 span {
	color: #C01F28;
	font-weight: 600;
}
.smppl-office-col {
  margin: 0;
  padding: 15px;
  display: block;
  background: #fff;
  border: 5px solid #f9f9f9;
}
.smppl-office-col h4 {
  color: #222;
  font-size: 22px;
	font-weight: 700;
  font-family: 'Open Sans', sans-serif;
	margin: 0 0 10px;
	padding: 0 0 10px;
	position: relative;
  border-bottom: 1px solid #eee;
}
.smppl-office-col p {
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  position: relative;
}
/* footer */
.footer {
  margin: 0;
  padding: 0;
  display: block;
  background: #222;
  color: #888;
}
.footer-upper {
  margin: 0;
  padding: 20px 0;
  display: block;
}
.footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sm-links {
  margin: 0 auto;
  padding: 0;
  position: relative;
  float: none;
  text-align: center;
}
.sm-links li {
  margin: 0 5px 0 0;
  padding: 0;
  display: inline-block;
  position: relative;
}
.sm-links li:last-child {
  margin: 0;
}
.sm-links li a {
	margin: 0;
  padding: 0;
	display: block;
  font-size: 24px;
  color: #C01F28;
}
.sm-links li a:hover {
  color: #f8c301;
}
.footer-nav {
    margin: 0;
    padding: 20px 0;
    display: block;
    border-top: 1px solid #444;
}
.footer-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.footer-nav ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
  text-align: center;
}
.footer-nav ul li a {
  margin: 0;
  padding: 0;
  line-height: 24px;
  color: #888;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-decoration: none;
}
.footer-nav ul li a:hover {
  text-decoration: underline;
}
.footer-lower {
  margin: 0;
  padding: 20px 0;
  color: #888;
  border-top: 1px solid #444;
  font-size: 15px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}
